
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#stacks_in_21 {
	margin: 10px 0px 8px 0px;
	padding: 5px 0px 4px 0px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_57 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_57 .theDivider1,
#simpleDivider_stacks_in_57 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_57 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_57.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_57.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_57 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_57.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_57.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_57.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_57.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_55 {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 3px 0px;
}
#stacks_in_54 .stacks_in_54-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_54 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_54 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_54 .stacks_in_54-button,
#stacks_in_54 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_54 {
		text-align: center;
	}









#stacks_in_54 a.stacks_in_54-button, #stacks_in_54 a.stacks_in_54-button:visited, #stacks_in_54 a.stacks_in_54-button:hover, #stacks_in_54 a.stacks_in_54-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_54 .stacks_in_54-button {
		
			background-color: none;
			border: 1px solid #008000;
		
	}

	#stacks_in_54 a.stacks_in_54-button, #stacks_in_54 a.stacks_in_54-button:visited {
		
			color: #008000 !important;
			
	}

	#stacks_in_54 a.stacks_in_54-button:hover, #stacks_in_54 a.stacks_in_54-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #008000;
		
	}

	
	#stacks_in_54 .button_icon {
		
			background-color: none;
			border-right: 1px solid #008000;
		
	}

	#stacks_in_54 a.stacks_in_54-button:hover .button_icon, #stacks_in_54 a.stacks_in_54-button:active .button_icon {
		
			background-color: #008000;
			border-right: 1px solid #FFFFFF;
				
	}
	


/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_104 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_104 .theDivider1,
#simpleDivider_stacks_in_104 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_104 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_104.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_104.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_104 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_104.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_104.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_104.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_104.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_69>.s3_row {
	margin: 0 -10px;
}

#stacks_in_69>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_69>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_69>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_69>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_69>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_94 {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 3px 0px;
}
#stacks_in_93 .stacks_in_93-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_93 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_93 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_93 .stacks_in_93-button,
#stacks_in_93 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_93 {
		text-align: center;
	}









#stacks_in_93 a.stacks_in_93-button, #stacks_in_93 a.stacks_in_93-button:visited, #stacks_in_93 a.stacks_in_93-button:hover, #stacks_in_93 a.stacks_in_93-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_93 .stacks_in_93-button {
		
			background-color: none;
			border: 1px solid #008000;
		
	}

	#stacks_in_93 a.stacks_in_93-button, #stacks_in_93 a.stacks_in_93-button:visited {
		
			color: #008000 !important;
			
	}

	#stacks_in_93 a.stacks_in_93-button:hover, #stacks_in_93 a.stacks_in_93-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #008000;
		
	}

	
	#stacks_in_93 .button_icon {
		
			background-color: none;
			border-right: 1px solid #008000;
		
	}

	#stacks_in_93 a.stacks_in_93-button:hover .button_icon, #stacks_in_93 a.stacks_in_93-button:active .button_icon {
		
			background-color: #008000;
			border-right: 1px solid #FFFFFF;
				
	}
	



#stacks_in_61 {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 3px 0px;
}

#stacks_in_98 {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 3px 0px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_29 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_29 .theDivider1,
#simpleDivider_stacks_in_29 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_29 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_29.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_29.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_29 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_29.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_29.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_29.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_29.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_4 .ZipBarContent{
	font-size:100%;
}#stacks_in_4 div.ZipBarWrapper{
	margin:0 auto;
}#stacks_in_4 ul.ZipBarShadow{
	box-shadow:0 2px 4px rgba(0,0,0,0.35);
}#stacks_in_4 ul.ZipBar{
	background-color:#118002;
	border: 1px solid #118002;
	border-left-color: #006C00;
	border-bottom-style: none;
	border-radius:3px;
	display: table;
	list-style:none;
	margin: 1em auto;
	overflow: hidden;
	padding:0;
	white-space:nowrap;
}#stacks_in_4 ul.ZipBar li.ZipBarItem{
	display: table-cell;
	margin:0;
	padding:0;
	position: relative;
	text-align: left;
	white-space:nowrap;
}#stacks_in_4 ul.ZipBar li.ZipBarItem:first-child,
#stacks_in_4 ul.ZipBar li.ZipBarItem:first-child a.ZipBarItemTitle{
	border-radius:3px 0 0 3px;
}
#stacks_in_4 ul.ZipBar li.ZipBarItem:last-child,
#stacks_in_4 ul.ZipBar li.ZipBarItem:last-child a.ZipBarItemTitle{
	border-radius:0 3px 3px 0;
}
#stacks_in_4 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle{
	display:block;
	margin: 0;
	padding:0.5em 1em;
	text-decoration:none;
	text-shadow:rgba(0,0,0,0.15) 0 -1px 0,rgba(255,255,255,0.15) 0 1px 0;
	white-space:nowrap;
}
/* stop dotted border in IE */
#stacks_in_4 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:focus {
	outline: none;
}#stacks_in_4 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:link,
#stacks_in_4 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:visited{
	border:1px solid #118002;
	border-left:1px solid #027100;
	border-right:1px solid #208F11;
	color:#F1F1F1;
}
#stacks_in_4 ul.ZipBar li.ZipBarActive{
	background-color:#FFFF70;
}
#stacks_in_4 ul.ZipBar li.ZipBarActive a.ZipBarItemTitle:link{
	border:1px solid #FFFF70;
	border-left-color:#FFFF70;
	border-right-color:#FFFF66;
	border-bottom-color:#E1E148;
	color:#717171;
}#stacks_in_4 ul.ZipBar li.ZipBarItem:hover,
#stacks_in_4 ul.ZipBar li.ZipBarItem:hover{
	background-color:#FFFF66;
}
#stacks_in_4 ul.ZipBar li.ZipBarItem a.ZipBarItemTitle:hover,
#stacks_in_4 ul.ZipBar li.ZipBarItem a.ZipBarActive:hover{
	border:1px solid #FFFF66;
	border-left-color:#FFFF70;
	border-right-color:#F5F55C;
	border-bottom-color:#E1E148;
	color:#676767;
}#stacks_in_4 li.ZipBarGrad{
	zoom:1;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(rgba(255,255,255,0.1)),to(rgba(0,0,0,0.1)));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#26FFFFFF,endColorstr=#26000000)";
	/* IE 10 */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1),rgba(0,0,0,0.1));
}
#stacks_in_4 div.ZipBarContent{
	display:none;
	margin-bottom:1em;
}